Subject: IPv6 is 20 year old!

From: Francis Dupont <[email-masked]>
Date: Mon, 30 Mar 2015 23:43:25 +0200

Exactly 20 years ago the first interconnection between two independent
IPv6 implementations succeeded between sipper.pa-x.dec.com and
ottawa.inria.fr.

Regards

[email-masked]

PS: IPv4-compatible IPv6 addresses were used (I thought this defunct
type of addresses was only used for this kind of early tests), the
first "native" IPv6 (and Neighbor Discovery) was during the 33th IETF
at Stockholm in July 1995.
PPS: I can give or put somewhere details, including the typescript
of the second connection I kept for this kind of occasions, just ask.